.chart-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    padding: 20px;
}

.card {
    margin-top: 5%;
    margin-bottom: 5%;
    width: 80%; 
    
}

#chart {
    width: 100%; 
}
